/* 本案例CSS*/
        header {  position: relative;z-index: 9999; background:#242424; height: 70px; box-sizing: border-box; }
.wrap { width: 1410px; margin: 0 auto; }
#nav { display: flex; display: flex;  flex-wrap: wrap; }
.logo { width: 155px; overflow: hidden; line-height:35px; }
.logo a { display:block;line-height:35px; vertical-align:middle; }
.logo a img { max-width: 100%; position:relative; top:6px; }
ul.nav { display: inline-flex; flex: 1; padding-left:50px; }
li.nav-item { margin-right:5px; margin-left:45px; }
li.nav-item .navlist_down { position:relative; top:-45px; left:70px; }
li.nav-item>a { display: block; text-align: center; line-height: 70px; font-size: 16px; position: relative; color:#fff }
li.nav-item:hover>a, li.nav-item.active>a { color: #F60; }
 li.nav-item:hover>a::before, li.nav-item.active>a::before {
display: block;
}
li.last { margin-left:25px; }
li.last a { color:#F60; line-height: 70px; font-size: 16px; }
.serchdiv { line-height:70px; position: relative; }
.search { width:130px; height:25px; text-align: left; border:none; border:#ccc 1px solid; border-radius:10px; }
.btn { width:30px; height:20px; font-size:12px; position:absolute; left:95px; top:24px; background:url({zzz:tempath}images/search.png) center no-repeat; border:none; }
/* 二级菜单 */
        .subMenu { display: none; position: absolute; top: 70px; left: 0; width: 100%; height: 120px; background-color: rgba(0, 0, 0, 0.9)/*background: #fff;*/}
.subMenu>ul { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: left; align-items: left; width:60%; margin:0 auto; padding-top:5px; }
.subMenu>ul>li>a { display:block; padding:0 15px; text-align: center; line-height: 50px; color: #999999; }
.subMenu>ul>li>a img { margin-right:10px; }
.subMenu>ul>li>a:hover { color:red }
@media (max-width: 1024px){
	header { display:none;}
}
